Subject: Re: Lawn (grass) Questions

From: Steve Hoskins <[email-masked]>
Date: 1 Mar 1995 05:53:21 GMT

[email-masked] (Michael Tavares) wrote:
>
> I am a new homeowner and have some questions about how to get my lawn
> to grow.  If this is the wrong place to post this please point me in the 
> right direction.
> 
> I live in upper South Carolina (cool winters and hot humid/dry summers.)
> I have a lawn of fescue (sp) grass with a wide range of other growth 
> (crabgrass, wild onions and others.)  My current plan is to overseed with
> more fescue.  Is this a good plan, when should I do it?

Mike, you should get the weeds under control before you start thinking about
overseeding your lawn. One of the things I didn't see addressed in this thread
is the fact that broadleaf weed control will prevent the germination of your
new lawn seed. Most products, i.e. 24d, recomend that you don't reseed within
four to six weeks of application. I agree that fall is the best time for seeding.
You should probably vigorously try to control your weed problem this year, and 
then plan on seeding this fall. You definately should NOT seed this spring and
then try to apply any broadleaf control this season. New seed going into the summer
heat will not be able to withstand the combination of stresses. As for the crabgrass
you will need a product containing "siduron" if you intend to use it with new seed.
It is the only product I know of that will not interfere with the germination of
your desirable grass. If you have areas that are particularly infested with weeds,
it may be best to go ahead and till it under, apply a herbicide, like roundup, and 
start from scratch. I would only do this if it is severely infested.

> My neighbor plowed up his entire lawn and planted grass seed (bermuda?)
> Is this necessary or overkill?

I,too, have such a neighbor, and that bemuda will spread into your lawn
with vigor. If practical you could try to put some kind of barrier between
your property lines. Plastic or metal edging would help out quite a bit as
bermuda spreads by stolons along the surface. If you cant do that, at least 
your fescue should outgrow it most of the season. You might want to go 
to your local library or garden center to get a copy of Orthobooks "Lawns".
This book is a very informative and easy to read book. 

> I would also like to start composting, is there an FAQ or some other
> resource I could go to.  Ideally I'd like to build my own, is this even
> possible without specilized knowledge?
> 
> Thanks for all the help.
> 
> =MikeT
> 
I had to go through this same thing myself 2 years ago. Believe me, weed
control and new growth don't mix. Do one or the other but not both in the
same season. It may look kind of ratty the first year, but you'll be 
throwing your time and money away on seeding if you then try to control
weeds. Best of luck.
                      Steve Hoskins